CVE-2018-9996
CVSS4.3
发布时间 :2018-04-10 18:29:00
修订时间 :2018-05-17 11:18:27
NMS    

[原文]An issue was discovered in cplus-dem.c in GNU libiberty, as distributed in GNU Binutils 2.30. Stack Exhaustion occurs in the C++ demangling functions provided by libiberty, and there are recursive stack frames: demangle_template_value_parm, demangle_integral_value, and demangle_expression.


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-399 [资源管理错误]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-9996
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-9996
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/103733
(VENDOR_ADVISORY)  BID  103733
https://gcc.gnu.org/bugzilla/show_bug.cgi?id=85304
(VENDOR_ADVISORY)  MISC  https://gcc.gnu.org/bugzilla/show_bug.cgi?id=85304

- 漏洞信息

GNU Binutils CVE-2018-9996 Remote Denial of Service Vulnerability
Input Validation Error 103733
Yes No
2018-04-10 12:00:00 2018-04-10 12:00:00
The vendor reported this issue.

- 受影响的程序版本

GNU Binutils 2.30

- 漏洞讨论

- 漏洞利用

The researcher whoc""b > resea 品及版本信息dtd>""b inf 版本loiease see++ dence" widts fortmorrefn protoc an iul>an an i

- 漏洞解决据案2> td> ble>

s="pm">- 漏洞OVAL参考2>